Unable to migrate: Data transfer from the Plesk version on the specified host is not supported

Refers to:

  • Plesk 10.4 for Windows
  • Plesk for Linux
  • Plesk 12.0 for Linux

Created:

2016-11-16 13:11:45 UTC

Modified:

2017-01-16 21:16:18 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to migrate: Data transfer from the Plesk version on the specified host is not supported

Symptoms

An attempt to transfer data from Plesk 9.5.4 or Plesk 10.4.4 to Plesk 12.0.18 via Migration & Transfer Manager fails with an error:

Error: Data transfer from the Plesk version on the specified host is not supported. If you transfer data from a Plesk version earlier than 8.6, you first need to upgrade it to 8.6 and then retry the transfer process. If you migrate from Parallels Small Business Panel, you need to migrate to Plesk 11.5 first and then retry the migration to the destination server or upgrade to the latest Plesk version on a local server.

The following directory presents on the server:

# ls -ld /usr/local/psa/admin/smb
drwxr-xr-x 3 root root 4096 Aug 29 2014 /usr/local/psa/admin/smb

Cause

This is Plesk internal issue with ID #PPPM-2197 that is planned to be fixed in future product updates.

Workaround

Rename the following directory on the source server and try to migrate again:

# mv /usr/local/psa/admin/smb /usr/local/psa/admin/smb.orig

Note: if this will not help you, rename directory back and contact Plesk Technical support

Have more questions? Submit a request
Please sign in to leave a comment.